
CC = m68k-palmos-gcc 
CFLAGS = -I.. -I. -O2 -DPILOTSDK -DMWDR3 -DPALMPILOT -g 
LDFLAGS = -O2 -g -Wl,-Map=CASL_link.map 

AS = m68k-palmos-gcc 
ASFLAGS = -c 

hmdc.prc: hmdc hmdc.def 
	build-prc hmdc.def tAIB03e8.bin tver03e8.bin tFRM03f2.bin Tbmp0001.bin Tbmp0009.bin Tbmp000a.bin Tbmp000b.bin hmdc

hmdc: hmdc.o hmdc-sections.o casl_pilotmain.o caslprop.o casl_events.o casl_support_pilot.o casl_support.o netfile.o pilotsock.o casllib.a hmdc-sections.ld 

hmdc.o: hmdc.c 


hmdc-sections.o: hmdc-sections.s 

hmdc-sections.s hmdc-sections.ld: hmdc.def 
	multigen hmdc.def 
